61 recenzí tohoto doplňku
  • Δεν είναι σημβατος με τις παλιες εκδόσεις του firefox όπως η 52

  • Δε το κάνει εγκατάσταση στην έκδοση 60.0.1.Γράφει δεν είναι συμβατό.Παρακαλώ,κάντε κάτι.

  • Μου βγάζει ότι δεν είναι συμβατό με Thunderbird 60.0! Τι μπορούμε να κάνουμε?

  • Ευχαριστω πολυ φιλε μου με βοηθησε παρα πολυ !

  • ok

  • aristo!!!.

  • Ευχαριστώ πολύ...Το πρόσθεσα για δοκιμή και είναι τέλειο

  • Εξαιρετική δουλειά, ευχαριστούμε.

  • Άψογο συγχαρητήρια...

  • Very useful , thanks

  • Κάθε κλεισιμό του browser = απεγκατάσταση

  • Μπορείτε να χρησιμοποιήσετε τα παρακάτω λεξικά που ανανεώνονται συχνά:
    Μόνο ελληνικό: https://addons.mozilla.org/en-US/firefox/addon/greek-spellchecker/?src=userprofile
    Αγγλικό και ελληνικό μαζί: https://addons.mozilla.org/en-US/firefox/addon/multilingual-dictionary/?src=search

  • Τι γίνεται; Κάθε φόρα που βγαίνω από το Firefox φεύγει το Greek spelling dictionary?

  • Τι θα γίνει ρε παιδία το κάνει αυτόματα unistall

  • Το κατεβάζω αλλά αν κλείσω το mozilla μετά το χάνει και πρέπει να το κατεβάζω κάθε φορά που το ανοίγω

  • μπραβο Κωσταρα!
    συνεχισε ετσι..

  • αντε ρε φιλε επιτελους το ανανεωσες. αργησες λιγακι αλλα συγχωρεμενος!! :D

  • Αντι να μαγειρεύουμε τις ρυθμίσεις ασφαλείας καλύτερα δείτε το νέο αντίστοιχο που κάνει ακριβώς την ίδια δουλειά, με ακριβώς τον ίδιο τρόπο χρήσης.
    https://addons.mozilla.org/el/firefox/addon/greek-spellchecker/

  • 1o βῆμα
    Στο location bar πληκρολογούμε about:config και πατάμε enter

    2ο βήμα
    Στη γραμμή browser.download.useDownloadDir; false πατάμε δεξί πλήκτρο στο toggle για να αλλάξει από true σε false
    https://support.mozilla.org/en-US/kb/about-config-editor-firefox

    3o βῆμα
    Στη γραμμή xpinstall.signatures.required; false κάνουμε το ἴδιό ξανὰ σε false
    https://support.mozilla.org/el/kb/add-on-signing-in-firefox?eu=1&as=u&utm_source=inproduct

    4o βῆμα
    Κατεβάσετε μετά το λεξικό και ἐγκατάσταση

    5ο βῆμα
    Ἐπαναφέρετε τις ἀρχικές ρυθμίσεις γιὰ λόγους ἀσφάλειας

  • Ανανεώστε το γρήγορα γιατί σε FF 41 δεν δουλεύει αν δεν είναι πιστοποιημένο

  • και πως το κανουμε αυτο ASCOOS CMS ?

  • Και μένα μου είναι απαραίτητο εργαλείο. Αναγκάστηκα και γω να αλλάξω browser. Αν και δε νιώθω ασφαλής με τους άλλους.

  • α. στην έκδοση 37 δεν δουλεύει & (μου) είναι απολύτως απαραίτητο εργαλείο, αναγκάστηκα να αλλάξω browser μέχρι νεωτέρας.

    β. μπορώ να στείλω wordlist? υπάρχουν αρκετές λέξεις που λείπουν (είδα το σχετικό txt)

    γ. εννοείται μπράβο για τον κόπο σας που κάτσατε και το στήσατε, ειδικά αφού το διανέμετε με GPL/LGPL/MPL

  • Στον 35.0.1 δεν λειτουργει

  • πολύ καλό!!!